<div class="basket__modal">
    <div class="basket__header">
        <h2 class="basket__title">Корзина</h2>
        <button class="basket__close">
            <img class="basket__close-image" src="img/icon/close.svg" alt="close">
        </button>
    </div>
    <div class="basket__body">
        <div class="basket__control">
            <div class="basket__product-counter">
                0 товаров
            </div>
            <button class="basket__clear-list js-clear-cart">
                Удалить товары
            </button>
        </div>
        <div class="basket__product-list">
        </div>
    </div>
    <div class="basket__footer">
        <div class="basket__info">
            <p class="basket__total">Итого:</p>
            <div class="basket__total-wrapper">
                <div class="basket__amount">0</div>
                <div class="ruble">&nbsp;₽</div>
            </div>
        </div>
        <button class="basket__order delivery__open">Далее</button>
    </div>
</div>





